    img {
        width: 100%;
        height: 100%;
        align-content: center;
        justify-content: center;
        object-fit: cover;
        object-position: center;
    }

    .blur-load {
        background-size: cover;
        background-position: center;
    }

    .blur-load.loaded>img {
        opacity: 1;
    }

    .blur-load>img {
        opacity: 0;
        transition: opacity 200ms ease-in-out;
    }

    main.blur {
        filter: blur(5px);
        pointer-events: none;
    }